[Main]
Version=2

[LKChildFrm.cxGrid22DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1O_CLASS_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1DATE_TEST: TcxGridDBColumn]
=
GroupIndex=-1
Width=113
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1DATEFINISH: TcxGridDBColumn]
=
GroupIndex=-1
Width=92
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1MCLASSNAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=655
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1ReasonClassName: TcxGridDBColumn]
=
GroupIndex=-1
Width=95
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1OSN_TEST: TcxGridDBColumn]
=
GroupIndex=-1
Width=238
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid22DBTableView1/cxGrid22DBTableView1RESULT_TEST: TcxGridDBColumn]
=
GroupIndex=-1
Width=236
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

